<table 
	name="RAID RESOURCE Customisable Blank Comic Book Pages"
	description="Blank comic book pages for the RAID Comic book. This is the updater for the whole resource pack, DO NOT EDIT!"
	merge_global = "false"
	author="Dribbleondo"
	cannot_be_disabled="false"
	early_init="true"
>
		
	<auto_updates
		provider="modworkshop"
		id="49555"
		version="1.0"
	/>
</table>